#nav { 
	padding: 0px 10px 0px; 
	margin: 0px auto; 
	color: #000000; 
	font-size: 12px; 
	text-align: left; 
	
}

#nav a { 
	color: #000000; 
	text-decoration: none; 
	font-size: 12px; 
	text-align: left;
}

#nav a:hover { 
	color: #DE1414; 
	text-decoration: underline; 
	font-size: 12px; 
	text-align: left;
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
		
}
#body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 0px 10px 0px; 
	margin: 0px auto;
	
}

.smaller {
	font-size: 14px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a.bluebg {
	color: #ffffff;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #DE1414;
}
a:active {
	text-decoration: none;
	color: #DE1414;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
h4,h5 {
		color:000000;
}
.pageheading {
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ffffff;
	letter-spacing: -1pt;
	font-weight: bold;
}

hr {
	color: #666666;
	width: 80%;
	text-align: center;
}
.newspageheadline {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000099;
	color: #005E20;
	font-weight: bold;
}

.newspageheadline_home {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000099;
	color: #005E20;
	font-weight: bold;
}

.newsbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	}
.newsdateline {
	color: #909090;
	font-size: 11px;
}
.newsdateline_home {
	color: #909090;
	font-size: 9px;
}
.eventname_list {
	font-weight: bold;
}
.eventdate_list {
	color: #909090;
	font-size: 11px;
}
.eventname {
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #D69210;
	font-weight: bold;
	padding-top: 10px;
	letter-spacing: -1pt;
}
.eventdate {
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	color: #909090;
	font-size: 16px;
	font-weight: bold;
	padding-top: 20px;
}
.backtotop {
	font-weight: bold;
	color: #99bbcc;
	text-align:right;
	border-bottom: 1px dashed #d4b612;
	padding: 5px 10px 5px 0px;
}
#printhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	border-bottom: 1px dotted #666666;
}
